<div class="centering" style="width:585px;margin-top: 5%;">
<div id='popup_tambah_verzet' style="border: 1px solid #ffffff;">
    <div class="detil" style="padding: 2px;background-color: white;">
        <?php 
        if(isset($isAlreadyBanding)){
            $banding = FALSE;
            if($isAlreadyBanding>0){
                $banding = TRUE;
            }
        }
        $idalurperkara = $this->tanggalhelper->getIDAlurPerkara($this->encrypt->decode(base64_decode($enc)));
        if($banding AND $idalurperkara==8){?>
            <form id="frm_verzet" method="post" action="<?php echo base_url().'addVerzet_c/f_validate_input_edit';?>">
        <?php
                echo '<table id="tableDetilPerkara" style="font-size:14px;">';
                    echo '<col width="100%">';
                    echo '<tbody>';
                        echo '<tr>';
                            echo '<td style="text-align:center;background:#fff;color:#5fb85c;border:2px solid #fff;margin-bottom:10px;font-size: 20px;">Tidak Dapat Mengajukan Permohonan Perlawanan (Verzet)</td>';
                        echo '</tr>';
                        echo '<tr>';
                            echo '<td style="background:white;" align="center"><b>Pihak Tergugat Tidak Dapat Mengajukan Permohonan Perlawanan (Verzet) dikarenakan Pihak Penggugat Telah Mengajukan Permohonan Banding</b></td>';
                        echo '</tr>';
                        echo '<tr>';
                            echo '<td style="background:white;font-size: 15px;" align="center"><b>Undang - Undang No. 20 Tahun 1947 Pasal 8</b></td>';
                        echo '</tr>';
                        echo '<tr>';
                            echo '<td align="justify">
                            <ol>
                                <li><p>Dari putusan Pengadilan Negeri, yang dijatuhkan di luar hadir tergugat, tergugat tidak boleh minta
pemeriksaan ulangan melainkan hanya dapat mempergunakan perlawanan dalam pemeriksaan tingkat
pertama, akan tetapi jikalau penggugat minta pemeriksaan ulangan,tergugat tidak dapat mempergunakan
hak perlawanan dalam pemeriksaan tingkat pertama.</p></li>
                                <li>Jika dari sebab apa pun juga tergugat tidak dapat mempergunakan hak perlawanan dalam pemeriksaan
tingkat pertama, tergugat boleh meminta pemeriksaan ulangan.</li></ol></td>';
                        echo '</tr>';
                        echo '<tr>';
                            echo '<td style="background:white;" align="center">';
                            if(!empty($tanggal_pendaftaran_verzet)){
                                echo '<input type="submit" id="hapus" value="Hapus" class="del_btn" onclick="return false;">';
                            }
                            echo ' <input type="button" id="close_form_add_verzet" value="Kembali" class="btn"></td>';
                        echo '</tr>';
                    echo '</tbody>';
                echo '</table>';
            echo '</form>';
            }else{
			if ($action=='add'){
                $amar_putusan_verzet='';
                $judulnya="Tambah Data ".$this->nativesession->getLangguage('verzet');
        ?>
                <form id="frm_verzet" method="post" action="<?php echo base_url().'addVerzet_c/f_validate_input_add';?>">
		<?php
			}else{
                $judulnya="Edit Data ".$this->nativesession->getLangguage('verzet');
				?>
				<form id="frm_verzet" method="post" action="<?php echo base_url().'addVerzet_c/f_validate_input_edit';?>">
				<?php
			}
				?>
                	<table id="tableDetilPerkara" style="font-size:14px;">
                		<col width="40%">
                        <col width="60%">
                        <tbody>
                            <tr>
                                <td colspan="2" style="text-align:center;background:#fff;color:#5fb85c;border:2px solid #fff;margin-bottom:10px;font-size: 20px;"><?php echo $judulnya; ?></td>
                            </tr>
                        	<tr>
                        		<td id="first-child">Nomor Perkara</td>
                        		<td>
                        			<span><?php echo $nomor_perkara;?></span>
                                    <input type='hidden' name='nomor_perkara' value='<?php echo $nomor_perkara;?>'>
                                    <input type='hidden' name='enc' value='<?php echo $enc;?>'>
                        		</td>
                        	</tr>
                            <?php
                            $tmp = explode('/', $nomor_perkara);
                            if($this->session->userdata('jenis_pengadilan')==3){
                                $kode = '/PLW/';
                            }else{
                                $kode = '/Pdt.Plw/';
                            }
                            $nomorperkaraverzet = $tmp[0].$kode.$tmp[2].'/'.$tmp[3];
                            ?>
                            <tr>
                                <td id="first-child">Nomor Perkara <?php echo $this->nativesession->getLangguage('verzet');?></td>
                                <td>
                                    <?php echo $nomorperkaraverzet;?>
                                </td>
                            </tr>
                        	<tr>
                        		<td id="first-child">Tanggal <?php echo ($idalurperkara==9)? 'Penetapan Dismissal':'Putusan'; ?></td>
                        		<td>
                        			<?php echo $this->tanggalhelper->convertDayDate($tanggal_putusan);?>
                                    <input type='hidden' name='tgl_putusan' value='<?php echo $this->tanggalhelper->convertToInputDate($tanggal_putusan);?>'>
                        		</td>
                        	</tr>
                        	<tr>
                        		<td id="first-child">Tanggal Pendaftaran <?php echo $this->nativesession->getLangguage('verzet');?><font color="red">*</font></td>
                        		<td>
                        			<input id="tgl_pendaftaran_verzet" name="tgl_pendaftaran_verzet" value="<?php echo $this->tanggalhelper->convertToInputDate($tanggal_pendaftaran_verzet);?>" class="datepicker" maxlength="10" placeholder="tgl/bln/tahun">
                        		</td>
                        	</tr>
                            <?php #if($this->session->userdata('jenis_pengadilan')==3){?>
                                <tr>
                                    <td id="first-child">Tanggal Surat <?php echo $this->nativesession->getLangguage('verzet');?><font color="red">*</font></td>
                                    <td>
                                        <input id="tanggal_surat" name="tanggal_surat" value="<?php echo $this->tanggalhelper->convertToInputDate($tanggal_surat);?>" class="datepicker" maxlength="10" placeholder="tgl/bln/tahun">
                                    </td>
                                </tr>

                                <script type="text/javascript">
                                    $('#tanggal_surat').datepicker({
                                        beforeShowDay: $.datepicker.noWeekends,
                                        inline: true,
                                        showOtherMonths: true,
                                        dateFormat: 'dd/mm/yy',
                                        dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
                                        onSelect: function(dateText, inst) {
                                            var error = 0;
                                                
                                            var tmp = $(this).val().split("/");
                                            var tmp2 = $('#curr_date').val().split("/");
                                            if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
                                                message = 'Tidak Dapat Memilih Melebihi Hari ini. Sekarang Tanggal '+$('#curr_date').val();
                                                error = 1
                                            }

                                            if(error==1){
                                                message_error_show(message);
                                                $(this).css("background-color", "red");
                                            }else{
                                                $(this).css("background-color", "#dedbdb");
                                            }
                                            error = 0;
                                        }
                                    });
                                </script>
                            <?php } ?>
                        	<tr>
                        		<td id="first-child">Keterangan</td>
                        		<td>
                        				<textarea id='keterangan' name='keterangan' style="margin: 0px; width: 300px; height: 68px;resize: none;"></textarea>
                        		</td>
                        	</tr>
                        	<tr>
								<td colspan="2" style="background:white;padding:2px;">
									<input type="hidden" id="enc" name="enc" value="<?php echo $enc;?>">
									<input type="hidden" id="curr_date" value="<?php echo $current_date;?>">
								</td>
							</tr>
                        	<tr>
								<td colspan="2" style="background:white;" align="center">
									<input type="button" id='close_form_add_verzet' value="Kembali" class="btn">
                                    <?php
                                    if(!empty($tanggal_pendaftaran_verzet)){
                                        echo '<input type="submit" id="hapus" value="Hapus" class="del_btn" onclick="return false;">';
                                    }
                                    ?>
                                    <input id="simpan" class="btn" type="submit" value="Simpan">
								</td>
							</tr>
                        </tbody>
                	</table>               	
                </form>
            <?php
            #}
            ?>
        </div>
    </div>
</div>


<script type="text/javascript">
    $('#status_putusan_verzet').change(function(){
        $('#status_putusan_verzet_text').val($("#status_putusan_verzet option:selected").text());
    });
    $('#frm_verzet').SubmitHandling({
		refresh:'1',
		setRefresh:1,
		divRef:'#konten',
		clicked:1,
		btnClicked:'#close_form_add_verzet',
		whenStatus:1
    });
    $('#hapus').ButtonClickHandling({
        refresh:'1',
        setRefresh:1,
        divRef:'#konten',
        clicked:1,
        btnClicked:'#close_form_add_verzet',
        whenStatus:1,
        actions:'<?php echo base_url("addVerzet_c/validateDelete");?>',
        formName:'#frm_verzet',
        actionName:'Hapus Data Verzet'
    });
    $('#close_form_add_verzet').closingFormWin();
    $('#tgl_pendaftaran_verzet').datepicker({
        beforeShowDay: $.datepicker.noWeekends,
    	inline: true,
        showOtherMonths: true,
        dateFormat: 'dd/mm/yy',
        dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
        onSelect: function(dateText, inst) {
        	var error = 0;
				
		    var tmp = $(this).val().split("/");
			var tmp2 = $('#curr_date').val().split("/");
			if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
				message = 'Tidak Dapat Memilih Melebihi Hari ini. Sekarang Tanggal '+$('#curr_date').val();
				error = 1
			}

			if(error==1){
				message_error_show(message);
				$(this).css("background-color", "red");
			}else{
				$(this).css("background-color", "#dedbdb");
			}
			error = 0;
        }
    });
    
    $('.datepicker').ValidateDateInput();
    
</script>